{
  "tasks": {
    "dev": "deno run --allow-read=./ --allow-net --allow-env main.ts"
  },
  "imports": {
    "@std/assert": "jsr:@std/assert@1",
    "@std/dotenv": "jsr:@std/dotenv@^0.225.6",
    "@std/fs": "jsr:@std/fs@^1.0.21",
    "@std/media-types": "jsr:@std/media-types@^1.1.0"
  }
}
